<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef roleURI="https://www.aliorbank.pl/role/GeneralInformation" xlink:type="simple" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#GeneralInformation" />
  <link:roleRef roleURI="https://www.aliorbank.pl/role/BalanceSheet" xlink:type="simple" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#BalanceSheet" />
  <link:roleRef roleURI="https://www.aliorbank.pl/role/IncomeStatement" xlink:type="simple" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#IncomeStatement" />
  <link:roleRef roleURI="https://www.aliorbank.pl/role/ChangesinEquity" xlink:type="simple" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#ChangesinEquity" />
  <link:roleRef roleURI="https://www.aliorbank.pl/role/ComprehensiveIncome" xlink:type="simple" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#ComprehensiveIncome" />
  <link:roleRef roleURI="https://www.aliorbank.pl/role/CashFlow" xlink:type="simple" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#CashFlow" />
  <link:presentationLink xlink:type="extended" xlink:role="https://www.aliorbank.pl/role/GeneralInformation">
    <link:loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:label="NotesAccountingPoliciesAndMandatoryTags" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="NameOfReportingEntityOrOtherMeansOfIdentification" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LegalFormOfEntity" xlink:label="LegalFormOfEntity" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DomicileOfEntity" xlink:label="DomicileOfEntity" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="AddressOfRegisteredOfficeOfEntity" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CountryOfIncorporation" xlink:label="CountryOfIncorporation" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="PrincipalPlaceOfBusiness" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfParentEntity" xlink:label="NameOfParentEntity" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="NameOfUltimateParentOfGroup" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="NameOfUltimateParentOfGroup" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="NameOfParentEntity" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="PrincipalPlaceOfBusiness" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="CountryOfIncorporation" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="AddressOfRegisteredOfficeOfEntity" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="DomicileOfEntity" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="LegalFormOfEntity" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="NameOfReportingEntityOrOtherMeansOfIdentification" order="9" />
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="https://www.aliorbank.pl/role/BalanceSheet">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="StatementOfFinancialPositionAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AssetsAbstract" xlink:label="AssetsAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LoansAndAdvancesToBanks" xlink:label="LoansAndAdvancesToBanks" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InvestmentFinancialAssets" xlink:label="InvestmentFinancialAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="FinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="FinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:label="DebtFinancialAssetsMeasuredAtAmortisedCost" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DerivativeFinancialAssetsHeldForHedging" xlink:label="DerivativeFinancialAssetsHeldForHedging" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LoansAndAdvancesToCustomers" xlink:label="LoansAndAdvancesToCustomers" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncashAssetsPledgedAsCollateralForWhichTransfereeHasRightByContractOrCustomToSellOrRepledgeCollateral" xlink:label="NoncashAssetsPledgedAsCollateralForWhichTransfereeHasRightByContractOrCustomToSellOrRepledgeCollateral" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:label="PropertyPlantAndEquipmentAndRightOfUseAsset" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="IntangibleAssetsAndGoodwill" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentsInAssociatesAccountedForUsingEquityMethod" xlink:label="InvestmentsInAssociatesAccountedForUsingEquityMethod" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:label="NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CurrentTaxAssetAndNetDeferredTaxAssets" xlink:label="CurrentTaxAssetAndNetDeferredTaxAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxAssets" xlink:label="CurrentTaxAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NetDeferredTaxAssets" xlink:label="NetDeferredTaxAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherAssets" xlink:label="OtherAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Assets" xlink:label="Assets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilitiesAbstract" xlink:label="EquityAndLiabilitiesAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAbstract" xlink:label="EquityAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="IssuedCapital" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatutoryReserve" xlink:label="StatutoryReserve" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:label="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherCapital" xlink:label="OtherCapital" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ReserveOfExchangeDifferencesOnTranslation" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RetainedEarningsPriorYearsProfitsLosses" xlink:label="RetainedEarningsPriorYearsProfitsLosses" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RetainedEarningsCurrentYearProfitLoss" xlink:label="RetainedEarningsCurrentYearProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LiabilitiesAbstract" xlink:label="LiabilitiesAbstract" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LiabilitiesTowardsBanks" xlink:label="LiabilitiesTowardsBanks" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LiabilitiesTowardsCustomers" xlink:label="LiabilitiesTowardsCustomers" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinancialLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" xlink:label="FinancialLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DerivativeFinancialLiabilitiesHeldForHedging" xlink:label="DerivativeFinancialLiabilitiesHeldForHedging" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Provisions" xlink:label="Provisions" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherLiabilities" xlink:label="OtherLiabilities" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CurrentAndDeferredTaxLiabilities" xlink:label="CurrentAndDeferredTaxLiabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxLiabilities" xlink:label="CurrentTaxLiabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NetDeferredTaxLiabilities" xlink:label="NetDeferredTaxLiabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_SubordinatedLiabilities" xlink:label="SubordinatedLiabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Liabilities" xlink:label="Liabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfFinancialPositionAbstract" xlink:to="EquityAndLiabilitiesAbstract" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfFinancialPositionAbstract" xlink:to="AssetsAbstract" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="Assets" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="OtherAssets" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="NetDeferredTaxAssets" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="CurrentTaxAssets" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="CurrentTaxAssetAndNetDeferredTaxAssets" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="InvestmentsInAssociatesAccountedForUsingEquityMethod" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="IntangibleAssetsAndGoodwill" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="PropertyPlantAndEquipmentAndRightOfUseAsset" order="9" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="NoncashAssetsPledgedAsCollateralForWhichTransfereeHasRightByContractOrCustomToSellOrRepledgeCollateral" order="10" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="LoansAndAdvancesToCustomers" order="11" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="DerivativeFinancialAssetsHeldForHedging" order="12" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="DebtFinancialAssetsMeasuredAtAmortisedCost" order="13" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="FinancialAssetsAtFairValueThroughProfitOrLoss" order="14" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="FinancialAssetsAtFairValueThroughOtherComprehensiveIncome" order="15" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="InvestmentFinancialAssets" order="16" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="LoansAndAdvancesToBanks" order="17" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="CashAndCashEquivalents" order="18" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAndLiabilitiesAbstract" xlink:to="EquityAndLiabilities" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAndLiabilitiesAbstract" xlink:to="LiabilitiesAbstract" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAndLiabilitiesAbstract" xlink:to="EquityAbstract" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="Equity" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="RetainedEarningsCurrentYearProfitLoss" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="RetainedEarningsPriorYearsProfitsLosses" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="ReserveOfExchangeDifferencesOnTranslation" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="OtherCapital" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="StatutoryReserve" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="IssuedCapital" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="Liabilities" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="SubordinatedLiabilities" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="NetDeferredTaxLiabilities" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="CurrentTaxLiabilities" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="CurrentAndDeferredTaxLiabilities" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="OtherLiabilities" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="Provisions" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="DerivativeFinancialLiabilitiesHeldForHedging" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="FinancialLiabilitiesAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" order="9" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="LiabilitiesTowardsCustomers" order="10" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="LiabilitiesTowardsBanks" order="11" />
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="https://www.aliorbank.pl/role/IncomeStatement">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeStatementAbstract" xlink:label="IncomeStatementAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAbstract" xlink:label="ProfitLossAbstract" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_BankingTax" xlink:label="BankingTax" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestRevenueCalculatedUsingEffectiveInterestMethod" xlink:label="InterestRevenueCalculatedUsingEffectiveInterestMethod" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestExpense" xlink:label="InterestExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestRevenueExpense" xlink:label="InterestRevenueExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionIncome" xlink:label="FeeAndCommissionIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="FeeAndCommissionExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionIncomeExpense" xlink:label="FeeAndCommissionIncomeExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueFromDividends" xlink:label="RevenueFromDividends" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:label="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:label="GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtAmortisedCost" xlink:label="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtAmortisedCost" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousOtherOperatingIncome" xlink:label="MiscellaneousOtherOperatingIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousOtherOperatingExpense" xlink:label="MiscellaneousOtherOperatingExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherOperatingIncomeExpense" xlink:label="OtherOperatingIncomeExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GeneralAndAdministrativeExpense" xlink:label="GeneralAndAdministrativeExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:label="ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="IncomeTaxExpenseContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:label="ProfitLossFromContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:label="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossFromDiscontinuedOperations" xlink:label="ProfitLossFromDiscontinuedOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ProfitLossAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="ProfitLossAttributableToNoncontrollingInterests" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_WeightedAverageShares" xlink:label="WeightedAverageShares" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="BasicEarningsLossPerShare" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="DilutedEarningsLossPerShare" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="DilutedEarningsLossPerShare" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="BasicEarningsLossPerShare" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="WeightedAverageShares" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="ProfitLossAttributableToNoncontrollingInterests" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="ProfitLossAttributableToOwnersOfParent" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="ProfitLossFromDiscontinuedOperations" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="ProfitLossAbstract" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ProfitLossFromContinuingOperations" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="IncomeTaxExpenseContinuingOperations" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ProfitLossBeforeTax" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="GeneralAndAdministrativeExpense" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="OtherOperatingIncomeExpense" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="MiscellaneousOtherOperatingExpense" order="9" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="MiscellaneousOtherOperatingIncome" order="10" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtAmortisedCost" order="11" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" order="12" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" order="13" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" order="14" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="RevenueFromDividends" order="15" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="FeeAndCommissionIncomeExpense" order="16" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="FeeAndCommissionExpense" order="17" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="FeeAndCommissionIncome" order="18" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="InterestRevenueExpense" order="19" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="InterestExpense" order="20" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="InterestRevenueCalculatedUsingEffectiveInterestMethod" order="21" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="BankingTax" order="22" />
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="https://www.aliorbank.pl/role/ChangesinEquity">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="StatementOfChangesInEquityLineItems" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="StatementOfChangesInEquityAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="StatementOfChangesInEquityTable" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapitalMember" xlink:label="IssuedCapitalMember" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveForCatastropheMember" xlink:label="ReserveForCatastropheMember" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherCapitalMember" xlink:label="OtherCapitalMember" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:label="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ReserveOfExchangeDifferencesOnTranslationMember" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarningsMember" xlink:label="RetainedEarningsMember" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ComponentsOfEquityAxis" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityMember" xlink:label="EquityMember" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_EquityBeforeRestatement" xlink:label="EquityBeforeRestatement" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_EffectOfCorrectionsOfAccountingErrors" xlink:label="EffectOfCorrectionsOfAccountingErrors" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransferToStatutoryReserve" xlink:label="IncreaseDecreaseThroughTransferToStatutoryReserve" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:label="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:label="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityTable" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityLineItems" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityMember" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="IssuedCapitalMember" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="ReserveForCatastropheMember" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="OtherCapitalMember" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="ReserveOfExchangeDifferencesOnTranslationMember" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="RetainedEarningsMember" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="EquityBeforeRestatement" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="EffectOfCorrectionsOfAccountingErrors" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="Equity" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="IncreaseDecreaseThroughTransferToStatutoryReserve" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ComprehensiveIncome" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ProfitLoss" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="OtherComprehensiveIncome" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" order="9" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" order="10" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" order="11" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityTable" xlink:to="ComponentsOfEquityAxis" order="1" />
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="https://www.aliorbank.pl/role/ComprehensiveIncome">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:label="StatementOfComprehensiveIncomeAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:label="ProfitLossFromContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:label="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="OtherComprehensiveIncomeBeforeTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:label="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:label="OtherComprehensiveIncomeBeforeTaxCashFlowHedges" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ComprehensiveIncomeAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ComprehensiveIncomeAttributableToNoncontrollingInterests" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncomeAttributableToNoncontrollingInterests" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncomeAttributableToOwnersOfParent" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncome" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeBeforeTaxCashFlowHedges" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="IncomeTaxRelatingToFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeBeforeTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeNetOfTaxFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" order="9" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" order="10" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" order="11" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ProfitLossFromContinuingOperations" order="12" />
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="https://www.aliorbank.pl/role/CashFlow">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="StatementOfCashFlowsAbstract" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:label="ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="AdjustmentsForReconcileProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="AdjustmentsForUnrealisedForeignExchangeLossesGains" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="AdjustmentsForDepreciationAndAmortisationExpense" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDividendIncome" xlink:label="AdjustmentsForDividendIncome" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForShortTermLeasePayments" xlink:label="AdjustmentForShortTermLeasePayments" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:label="AdjustmentForIncreaseDecreaseInLoansAndAdvances" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" xlink:label="AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:label="AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" xlink:label="AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:label="AdjustmentForDecreaseIncreaseInAssetsHeldForSale" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherAssets" xlink:label="AdjustmentsForDecreaseIncreaseInOtherAssets" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInDeposits" xlink:label="AdjustmentForIncreaseDecreaseInDeposits" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:label="AdjustmentForIncreaseDecreaseInIssuedDebt" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesHeldForTrading" xlink:label="AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesHeldForTrading" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" xlink:label="AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities" xlink:label="AdjustmentsForIncreaseDecreaseInOtherLiabilities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="AdjustmentsForProvisions" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:label="CashFlowsFromUsedInOperatingActivitiesBeforeTax" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:label="OutflowsOfCashFromInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfInterestsInAssociates" xlink:label="PurchaseOfInterestsInAssociates" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InflowsOfCashFromInvestingActivities" xlink:label="InflowsOfCashFromInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:label="CashFlowsFromUsedInFinancingActivitiesOutflows" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:label="RepaymentsOfSubordinatedLiabilitiesPrincipal" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesInterest" xlink:label="RepaymentsOfSubordinatedLiabilitiesInterest" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LeasePaymentsPrincipal" xlink:label="LeasePaymentsPrincipal" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LeasePaymentsInterest" xlink:label="LeasePaymentsInterest" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesInflows" xlink:label="CashFlowsFromUsedInFinancingActivitiesInflows" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromIssueOfOrdinaryShares" xlink:label="ProceedsFromIssueOfOrdinaryShares" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="IncreaseDecreaseInCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InterestReceived" xlink:label="InterestReceived" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InterestPaid" xlink:label="InterestPaid" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="InterestPaid" order="1" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="InterestReceived" order="2" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashAndCashEquivalents" order="3" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="IncreaseDecreaseInCashAndCashEquivalents" order="4" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="EffectOfExchangeRateChangesOnCashAndCashEquivalents" order="5" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" order="6" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInFinancingActivities" order="7" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="ProceedsFromIssueOfOrdinaryShares" order="8" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInFinancingActivitiesInflows" order="9" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="LeasePaymentsInterest" order="10" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="LeasePaymentsPrincipal" order="11" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="RepaymentsOfSubordinatedLiabilitiesInterest" order="12" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="RepaymentsOfSubordinatedLiabilitiesPrincipal" order="13" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInFinancingActivitiesOutflows" order="14" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInInvestingActivities" order="15" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="16" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="InflowsOfCashFromInvestingActivities" order="17" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="PurchaseOfInterestsInAssociates" order="18" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" order="19" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="20" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="OutflowsOfCashFromInvestingActivities" order="21" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInOperatingActivities" order="22" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="23" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInOperatingActivitiesBeforeTax" order="24" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForProvisions" order="25" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForIncreaseDecreaseInOtherLiabilities" order="26" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" order="27" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesHeldForTrading" order="28" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInIssuedDebt" order="29" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInDeposits" order="30" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForDecreaseIncreaseInOtherAssets" order="31" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForDecreaseIncreaseInAssetsHeldForSale" order="32" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" order="33" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" order="34" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" order="35" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" order="36" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" order="37" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForIncreaseDecreaseInLoansAndAdvances" order="38" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentForShortTermLeasePayments" order="39" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForDividendIncome" order="40" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" order="41" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForDepreciationAndAmortisationExpense" order="42" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForUnrealisedForeignExchangeLossesGains" order="43" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="AdjustmentsForReconcileProfitLoss" order="44" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="ProfitLossBeforeTax" order="45" />
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" order="46" />
  </link:presentationLink>
</link:linkbase>